healpix.essentials

## Class HealpixBase.Xyf

- java.lang.Object
- - healpix.essentials.HealpixBase.Xyf

Enclosing class:
  HealpixBase

    protected final class HealpixBase.Xyf
    extends Object

### Field Summary

Fields
`int` `face`
`int` `ix`
`int` `iy`

### Constructor Summary

Constructors
Constructor and Description
`Xyf()`
`Xyf(int x, int y, int f)`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### ix

    public int ix

#### iy

    public int iy

#### face

    public int face

### Constructor Detail

#### Xyf

    public Xyf()

#### Xyf

    public Xyf(int x,
               int y,
               int f)